want to advertise here $100 / views

Jul 26, 2013

Canonical Perbaikan MySQL Eksploitasi di Semua OS Ubuntu

software

Pada tanggal 25 Juli, Canonical diterbitkan dalam keamanan rincian pemberitahuan tentang kerentanan MySQL untuk yang Ubuntu 13.04, Ubuntu 12.10, Ubuntu 12.04 LTS, dan Ubuntu 10.04 LTS sistem operasi.

Menurut Canonical, masalah keamanan beberapa telah ditemukan di MySQL dan pembaruan ini termasuk hulu baru MySQL versi untuk memperbaikinya.

MySQL telah diperbarui untuk 5.1.70 di Ubuntu 10.04 LTS. Ubuntu 12,04 LTS, Ubuntu 12.10 dan Ubuntu 13.04 telah diperbarui untuk MySQL 5.5.32.

Untuk penjelasan lebih rinci tentang masalah keamanan, Anda dapat mengunjungi notifikasi keamanan Canonical.

Kelemahan keamanan dapat diperbaiki jika Anda meng-upgrade sistem anda (s) ke terbaru paket mysql-server, spesifik untuk setiap distribusi. Untuk menerapkan pembaruan, jalankan aplikasi Update Manager.

Secara umum, update sistem standar akan membuat semua perubahan yang diperlukan. Sebuah sistem restart tidak akan diperlukan untuk menerapkan perubahan.


Artikel Terkait

0komentar:

Post a Comment